# Uses of Interface
org.apache.zookeeper.server.SessionTracker.Session

Packages that use SessionTracker.Session
Package
Description
org.apache.zookeeper.server
ZooKeeper server theory of operation

## Uses of SessionTracker.Session in org.apache.zookeeper.server

Classes in org.apache.zookeeper.server that implement SessionTracker.Session
Modifier and Type
Class
Description
`static class`
`SessionTrackerImpl.SessionImpl`
Methods in org.apache.zookeeper.server with parameters of type SessionTracker.Session
Modifier and Type
Method
Description
`void`
SessionTracker.SessionExpirer.`expire(SessionTracker.Session session)`
`void`
ZooKeeperServer.`expire(SessionTracker.Session session)`